package com.gingersoft.coldchain_module.mvp.model.bean;

public class ReadBean {
    private boolean success;
    private long sysTime;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }
}
